Nehalem-EP 世代のCPU(X5570)のWSに、CentOS5.4をインストールして使用しているのですが、Kernelのアップデートを行わないとHT機能が有効化しないなどの不具合は出ますでしょうか?

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2009/12/31 09:46:21
  • 終了:2010/01/07 09:50:02

回答(1件)

id:km1967 No.1

km1967回答回数541ベストアンサー獲得回数402009/12/31 10:09:49

ポイント60pt

まずはお願いなのですが、

お使いのCentOSのカーネルなど、

何も判らないと原因の特定は難しくなりますので、必須だとご記憶ください。

不適当な回答が集まっても混乱をきたしますから、私への返信欄か、

あるいは、コメント欄を開く設定に変更してコメント欄)に、

書き加えておくことを勧めます。

http://q.hatena.ne.jp/

id:Xenos

御指摘ありがとうございます。

現在のカーネル情報と、そのカーネルがNehalem-EPに対応しているかどうか調査すれば済む話ですね。

当方、カーネルのアップデートを行ったことがなく、他人様のPCなので、できれば未知のことをやる前に許可をとる必要があるため、上記のような質問となってしまってます。

カーネルのバージョンは、2.6.18-164.el5です。

よろしくお願いいたします。

2009/12/31 10:21:00
  • id:kn1967
    CentOS5.4 のカーネル自体のバージョンは 2.6.18 のままなので、
    カーネルが原因でHT機能が無視されるということは無いはずですが、
    Xeonでの再現テストが私にはできないので、現状では何とも・・・。

    この程度なので、普段なら書き込みはしないで静観なのですが・・・。

    多少は情報不足の感は否めませんが、判る人には判る内容になってますし、
    どうしても不足している情報があれば具体的に聞いてきますので、
    回答1は気にしないほうが良いです。 回答1 については
    http://q.hatena.ne.jp/1262015792/244141/#i244143
    を参照くだされば単なる愉快犯であることが判ると思います。

    ご面倒ではありますが、はてなを利用するユーザー同士、
    協力していこうではありませんか? > Xenosさん
  • id:Xenos
    kn1967 さま

    つぼを付いてきた指摘だとおもったら、定型文改変コピペだったとはorz
    とりあえず、コメント欄は開放しておこうと思います。

    御指摘ありがとうございます。

    、、、てひょっとしてkn1967様のこのフォローコメントも定型文コピペだったりして、、

    いろいろと面倒な世の中になってきましたね〜 orz > kn1967さま

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません